/*  CORE.CSS */
/* Luxe Car Wash */
/* 1.1 General Styles */

body,
p,
td{
		color: #202020;
		font-family: 'Lato', sans-serif;
		font-size: 16px;
		font-weight: 400;
		line-height: 1.4;	
}

ul,
li {
		color: #202020;
		font-family: 'Lato', sans-serif;
		font-size: 16px;
		font-weight: 400;
		line-height: 28px;
		
}

/* Dropdown Menu */

.menu td { 
  /* text-transform:lowercase; */
	background:#f9f9f9; 
	padding:22px 25px;
  font-size:18px;
  line-height: .4;
  font-weight:400;
  color:#969185;

   
}

.menu td:hover { 
	
	color:#fff;
	background:#afc03d;
  
}

.menu .active { 
	color:#fff;
  background:#afc03d;
  font-weight:400;
  /* border:1px solid #a61f38; */
}


/* Links */

a { color:#96a126;
		outline: none;
		text-decoration: none;
}

a:hover{
  color:#8a9423;
}

.bold_link{
	font-weight:bold;
}

/* Typography */

h1,
h2,
h3,
h4,
h5,
h6 {
 	font-family: 'Montserrat', Helvetica, Arial, san-serif;
    font-weight: normal;
    font-style: normal;
  color:#0ba5dc !important;

		line-height: 1.3;
		margin: 0 0 9px;
		padding: 0;
}

h1 {
		font-size: 35px;
    font-weight:600;  
}

h2 {
		font-size: 29px;
    font-weight:600;
}

h3 {
		font-size: 24px;
		font-weight: 400;
}

h4 {
		font-size: 22px;
		font-weight: 400;
}

h5 {
		font-size: 20px;
		font-weight: 200;
}

h6 {
		font-size: 18px;
		font-weight: 200;
}


/* Horizontal Rule */

hr {
		color: #ededed;
		background-color: #ededed;
		height: 1px;
		border-top: 1px;
		margin: 25px 0px;
}

/* Callout Styles */

.testimonial {
		margin: 40px 0;
		padding:0 25px;
}

.testimonial p{
  line-height:1.5em;
  font-weight:300;
  font-size:14px;
}

.testimonial h3{
  text-transform:uppercase;
}


/* Button Styles */

.button {
		/* background: #ffdc2d; */
		color: #fff;
		display: inline-block;
		font-weight:600;
		min-width: 100px;
		padding: 20px 45px 20px;
		text-align: center;
		text-decoration: none;
  text-transform:lowercase
    /* border-radius:5px;  */
    
	  
}

.style_1 {
		background: #afcd53;
  	color:#fff;
    /* border:1px solid #000c2a; */
}

.style_1:hover {
		background: #1dafec;
		color: #fff;
		text-decoration: none; 
	  
}

.style_2 {
		background: #1dafec;
		color:#fff;
}

.style_2:hover {
		background: #afcd53;
		color: #fff;
		text-decoration: none;	   
}

.style_3 {
		background: #202020;
		color:#fff;
}

.style_3:hover {
		background: #4b4b4b;
		color: #fff;
		text-decoration: none;	   
}

/* Icon Styles */

.pdf_link,
.doc_link {
		display: inline-block;
		font-size: 16px;
		font-weight: normal;
		padding: 7px 0 7px 60px;
		text-decoration: underline;
		color: #1dafec;
}

.doc_link {
		background: url(library/images/doc.png) left top no-repeat;
}

/* Table Styles */

.table_style_1 {
		background: #fff;
}

.table_style_1 td {
		border-bottom: none;
		border-left: 1px solid #ccc;
		border-right: none;
		border-top: 1px solid #ccc;
		padding: 13px 5px 13px 30px;
}

.table_style_1 th {
		background: #1dafec;
		color: #fff;
		font-size: 19px;
	  font-weight: 400;
		text-transform:capitalize;
	  text-align: left;
		line-height: 24px;
		padding: 12px 5px 12px 30px;
}

.table_style_1 tr td:first-child,
.table_style_1 tr th:first-child {
		border-left: none;
}

.table_style_1 tr:nth-child(2n) td {
		background: #f7f8f7;
}

/* Image Styles */

/* Coloured Borders */
img.borderleft { border-left:25px solid #1dafec;}

img.borderright { border-right:25px solid #1dafec;}

img.bordertop { border-top:25px solid #1dafec; }

img.borderbottom { border-bottom:25px solid #1dafec;}

/* Other Effects */
img.rounded { border-radius:25px;}

img.grey { -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

img.sepia {  -webkit-filter: sepia(1);
  filter: sepia(1);
}

img.shadow { box-shadow:1px 1px 1px rgba(0,0,0,0.33);}

/* Existing Typography CSS */

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper textarea.medium {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #B7B7B7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #353535;
	display: inline-block;
	font-family: inherit;
	font-weight: inherit;
	/* font-size: 1.6rem; */
	margin: 0;
	max-width: 100%;
	padding: 6px 8px !important;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium,
.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium,
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
	height: auto;
	width: 250px;
}

.gform_wrapper .gfield_required{
color: #DD5D3F;
}

.gform_wrapper .top_label .gfield_error{
	width:100%;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
}
input[type="number"] {
	-moz-appearance: textfield;
}
input[type="password"] {
	letter-spacing: 0.3em;
}
textarea,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large,
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 100%;
}
select {
    padding: 5px 0;
	-webkit-appearance: none;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 57px;
}
input[type="submit"], button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button {
	background: #AFCD53;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 1.8rem;
	font-weight: 300;
	height: 52px;
	padding: 10px 25px;
	text-align: center;
	text-decoration: none;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	display: block;
}
input[type="submit"]:hover, button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt, .woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {
	background: #d4e4a2;
	color: #fff;
}
a.em-button {
	border: 1px solid #b62e22;
	display: inline-block;
	font-size: 1.222222rem;
	font-weight: 300;
	line-height: 1.2em;
	padding: 16px 25px 15px;
	text-align: center;
	text-decoration: none;
}
a.em-red {
	background-color: #b62e22;
	border: none;
	color: #fff;
}
a.em-grey {
	background: #262626;
	border: none;
	color: #fff;
}
a.em-rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.em-button:hover {
	background: #b62e22;
	color: #fff;
	text-decoration: none;
}
a.em-grey:hover {
	background: #b32317;
}
a.em-red:hover {
	background-color: #262626;
	color: #fff;
}
a.pdf-link:after, a.doc-link:after {
	background: url(../images/icon-download.png) no-repeat left top;
	content: "";
	height: 33px;
	position: absolute;
	right: 48px;
	top: -2px;
	width: 24px;
}
a.pdf-link, a.doc-link {
	background: url(../images/pdf.png) left top no-repeat;
	display: block;
	font-weight: normal;
    padding: 8px 100px 6px 53px;
	position: relative;
}
a.doc-link {
	background: url(../images/doc.png) left top no-repeat;
}
p.testimonial {
    color: #b32317;
	font-size: 1.611111rem;
	line-height: 1.5em;
}
.testimonial em {
	color:#999;
	font-size: 0.888889rem;
}
table.table-style-1 {
	background: #0d294a5;
}
.table-style-1 td, .table-style-1 th {
	border-bottom: none;
	border-left: 1px solid #fff;
	border-right: none;
	border-top: 1px solid #fff;
	padding: 20px 30px;
	text-align: left;
}
.table-style-1 th {
	background: #b32317;
	color: #fff;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.333333em;
}
.table-style-1 tr td:first-child, .table-style-1 tr th:first-child {
	border-left: none;
}
.table-style-1 tr:nth-child(2n) td {
	background: #e7e7e7;
}
table.notable {
}
.mce-content-body img[data-wp-more] {
	height: 16px !important;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clear {
	clear: both;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
.textjustify {
	text-align: justify;
}
.normal {
	font-weight: inherit;
}
.uppercase {
	font-weight: bold;
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.block {
	display: block;
}
.noborder {
	border: 0;
}

img{
    display: block;
    max-width: 100%;
    height: auto;
  	border: 0;
    width: auto\9;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 20px;
}
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 4px;
}
img.alignright {
	display: inline;
	float: right;
	margin-left: 18px;
	margin-top: 4px;
}
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
ul.no-bullet {
	margin-left: 0;
}
ul.no-bullet li ul, ul.no-bullet li ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 0;
}
ul.square, ol.square {
	list-style-type: square;
}
ul.circle, ol.circle {
	list-style-type: circle;
}
ul.disc, ol.disc {
	list-style-type: disc;
}
ul.no-bullet, ol.no-bullet {
	list-style: none;
}
code {
	background-color: #f8f8f8;
	border: 1px solid #dfdfdf;
	color: #333333;
	font-family: Consolas, "Liberation Mono", Courier, monospace;
	font-weight: normal;
	padding: 0 5px;
}
abbr, acronym {
	color: #222;
	cursor: help;
	font-size: 90%;
	text-transform: uppercase;
}
abbr {
	text-transform: none;
}
abbr[title] {
	border-bottom: 1px dotted #DDDDDD;
}
